RSS Other Screensaver(1)

NAME
matrixview - seeing images in the matrix.

SYNOPSIS
matrixview [--root/-r] [--maxfps/-x number] [--nice/-n] [--images/-i directory] [--scene_interval/-s number] [--matrix_interval/-m number] [--matrix_width/-X number] [--matrix_height/-Y number] [--contrast/-c number]

DESCRIPTION
Assimilation of Matrix GL by Nightradio <nightradio@knoppix.ru> (http://knoppix.ru/matrixgl.shtml)

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--images directory
    Directory to load images from. If omitted, Matrix related images built into the screensaver are used.

--scene_interval number
    How long an image stays in the matrix. 0 - 120. Default: 5

--matrix_interval number
    How long do the normal matrix thing between scenes. Meaningless if --scene_interval is 0. 3 - 120. Default: 5

--matrix_width number
    Horizontal matrix resolution. 40 - 320. Default: 90

--matrix_height number
    Vertical matrix resolution. 30 - 240. Default: 70

--contrast number
    Image contrast %. 0 - 100. Default: 75

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2003 by Alex Zolotov and Tugrul Galatali. MatrixView is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. MatrixView is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Alex Zolotov <nightradio@knoppix.ru> and Tugrul Galatali <tugrul@galatali.com>